@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
/*
font-family: "Ubuntu", sans-serif;

font-family: "Roboto", sans-serif;
font-optical-sizing: auto;
font-variation-settings: "wdth" 100;
*/

:root {
	--font-content: 'Roboto', sans-serif;
	--font-title: 'Ubuntu', sans-serif;
	--main-color: #016239; 
	--sub-color: #2c2d83;
	--third-color: #b52025;
}

.font-content { font-family: var(--font-content); }
.font-title { font-family: var(--font-title); }

.bg-main { background-color: var(--main-color); }
.bg-sub { background-color: var(--sub-color); }
.bg-third { background-color: var(--third-color); }

.txt-main { color: var(--main-color); }
.txt-sub { color: var(--sub-color); }
.txt-third { color: var(--third-color); }

.brdr-main { border-color: var(--main-color); }
.brdr-sub { border-color: var(--sub-color); }
.brdr-third { border-color: var(--third-color); }

.br { margin-bottom: 10px; }

html, body { width: 100%; height: 100%; margin:0; overflow-x: hidden; }

h1, h2, h3, h4, h5, h6 {
	font-family: var(--font-title);
	font-optical-sizing: auto;
	letter-spacing: 0.025em;
	font-style: normal;
	font-weight: 500;
	margin: 0;
	transition: .5s;
	line-height: 1.2;
}
h1 { font-size: 45px; }
h2 { font-size: 40px; }
h3 { font-size: 33px; }
h4 { font-size: 27px; }
h5 { font-size: 23px; }
h6 { font-size: 18px; }

p {
	font-family: var(--font-content);
	font-style: normal;
	font-size: 18px;
	font-weight: normal;
	line-height: 1.8;
	margin: 0;
}

ol, li, ul {
	font-family: var(--font-content);
	font-style: normal;
	font-size: 18px;
	font-weight: normal;
	line-height: 1.8;
}

li { margin-bottom: 5px; }

a, a:visited {
	font-family: inherit;
	text-decoration: none;
	cursor: pointer;
	color: var(--main-color);

	-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		 -ms-transition: all 0.2s;
		  -o-transition: all 0.2s;
			  transition: all 0.2s;
}
a:hover, a:focus, a:active { text-decoration: underline; color: var(--blue-light); outline: none; }



/* CUST_AMINATION
============================================================================================================================== */

@-webkit-keyframes floating { 0% { transform: translate(0, 0px); } 50% { transform: translate(0, 15px); } 100% { transform: translate(0, -0px); } }
@keyframes floating { 0% { transform: translate(0, 0px); } 50% { transform: translate(0, 15px); } 100% { transform: translate(0, -0px); } }

@keyframes ripple-wave {
	0% { opacity: 0.8; -webkit-transform: scale(0.9); transform: scale(0.9); }
	100% { opacity: 0; -webkit-transform: scale(2); transform: scale(2); }
}

@keyframes pulse-gold {
	0% { box-shadow: 0 0 0 0 rgba(244, 165, 1, 0.7); }
	70% { box-shadow: 0 0 0 50px rgba(244, 165, 1, 0); }
	100% { box-shadow: 0 0 0 0 rgba(244, 165, 1, 0); }
}



/* HEADER
============================================================================================================================== */

header {
	background: url('../imgs/BGs/BG-2.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	padding-bottom: 100px;
	color: #FFF;
}

header .header-card {
	background: rgba(0, 0, 0, 0.5);
	border-radius: 0 0 15px 15px;
	color: #FFF;
}



/* NAVBAR
============================================================================================================================== */

.nav-main {  background-color: var(--main-color); }

.nav-main .navbar-nav .nav-link {
	font-family: var(--font-title);
	font-style: normal;
	font-size: 20px;
	font-weight: 600;
	color: #FFF;
	margin-left: 10px;
	margin-right: 10px;

	-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		 -ms-transition: all 0.2s;
		  -o-transition: all 0.2s;
			  transition: all 0.2s;
}
.nav-main .navbar-nav .nav-link:focus, .nav-main .navbar-nav .nav-link:hover { text-decoration: none; color: #8cba51; }
@media only screen and (max-width: 1199.50px) { .nav-main .navbar-nav .nav-link { font-size: 18px; margin-left: 3px; margin-right: 3px; } }

.nav-main .dropdown-menu { background-color: var(--main-color); padding: 0; border: 0; }
.nav-main .dropdown-item {
	font-family: var(--font-title);
	font-optical-sizing: auto;
	letter-spacing: 0.04em;
	font-style: normal;
	font-size: 20px;
	font-weight: 500;
	color: #FFF;
}
.nav-main .dropdown-item:focus, .dropdown-item:hover { text-decoration: none; background-color: #8cba51; }

.navbar-toggler { border: 5px solid #FFF; color: #FFF; margin-right: 30px; margin-top: 10px; margin-bottom: 10px }
.wrap-logo { margin-left: 0; width: 100px; }
.nav-main .offcanvas-header .close-btn {
	margin: 10px 10px 10px auto;
	transform: scale(0.8);

	-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		 -ms-transition: all 0.2s;
		  -o-transition: all 0.2s;
			  transition: all 0.2s;
} .nav-main .offcanvas-header .close-btn:hover { transform: scale(1.0); }
@media only screen and (max-width: 991.50px) {
	.nav-main .offcanvas { background-color: #FFF; }
	.nav-main .navbar-nav .nav-link { color: var(--main-color); font-size: 20px; }
	.nav-main .navbar-nav .nav-link:focus, .nav-main .navbar-nav .nav-link:hover { padding-left: 10px; color: var(--sub-color); }
	.nav-main .navbar-nav .nav-item.active { padding-left: 15px; margin-top: 10px; }
	.nav-main .dropdown-menu { background-color: #FFF; border: 0; margin-left: 10px; }
	.nav-main .dropdown-item { text-decoration: none; color: var(--main-color); }
	.nav-main .dropdown-item:focus, .dropdown-item:hover { background-color: #FFF; text-decoration: none; color: var(--sub-color); }
}



/* CAROUSEL
============================================================================================================================== */



/* FORMS
============================================================================================================================== */

.form-control, .form-select {
	font-family: var(--font-title);
	font-size: 18px;
	font-weight: 500;
	line-height: 1.7;
	color: #000;
	border: 3px solid var(--main-color);
	background-color: #FFF;
	border-radius: 20px;
	padding: 10px 15px 10px 15px;

  -webkit-transition: all 0.2s;
     -moz-transition: all 0.2s;
       -o-transition: all 0.2s;
      -ms-transition: all 0.2s;
          transition: all 0.2s;
}
.form-control.medium, .form-select.medium {
	padding: 5px 15px 5px 15px;
	font-size: 16px;
}

.form-control-sml, .form-select-sml {
	font-family: var(--font-title);
	font-size: 13px;
	font-weight: 500;
	line-height: 1.7;
	color: #000;
	border: 3px solid var(--main-color);
	background-color: #FFF;
	border-radius: 20px;
	padding: 5px 15px 5px 15px;
}



/* BUTTONS
============================================================================================================================== */

.btn-main {
	font-family: var(--font-title);	
	letter-spacing: 0.04em;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 500;
	line-height: 1.5;
	font-size: 16px;
	outline: none;
	color: #FFF;
	padding: 15px 30px 15px 30px;
	border: 0;
	border-radius: 35px 25px;
	background-color: var(--main-color);
	transition: .1s ease-in-out, .4s color;
}
.btn-main:hover { color: #FFF; background-color: var(--sub-color); }
.btn-main:active { transform: translateY(0.15em); }
.btn-main.full { width: 100%; }

.btn-main.green { color: #FFF; background-color: #1a9611; }
.btn-main.green:hover { color: #FFF; background-color: var(--sub-color); }

.btn-main.white { color: var(--main-color); background-color: #FFF; }
.btn-main.white:hover { color: #FFF; background-color: var(--sub-color); }

.play-btn {
	color: #FFF;
	font-size: 100px;
	width: 100px; /* Need a specific value to work */
	border-radius: 50%;
	animation: pulse-gold 2s infinite;
	-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		 -ms-transition: all 0.4s ease-in-out;
		  -o-transition: all 0.4s ease-in-out;
			  transition: all 0.4s ease-in-out;
}
.play-btn:hover { color: #f4a501; animation: pulse-gold 2s infinite; }



/* FOOTER
============================================================================================================================== */

footer {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #06071c;
	color: #FFF;
}

footer .div-logo { width: 200px; margin: 0 auto; }
footer a { text-decoration: none; color: #FFF !important; }
footer a:hover { text-decoration: underline; }
footer ul li { color: #FFF; list-style-type: square; padding: 0; }
footer .btm p { font-size: 12px; }



/* OTHERS
============================================================================================================================== */

.bg-pink { background-color: #ec5d9c; }
.bg-blue-drk { background-color: #06071c; }
.bg-1 {
	background: url('../imgs/BGs/BG-1.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.mini-title {
	display: inline-block;
	font-size: 14px;
	border: 3px solid var(--third-color);
	border-radius: 20px 30px;
	padding: 5px 20px 5px 20px;
}

.fxd-hght-80 { height: 80px; }


.cont-subscribe {
	position: relative;
	margin-top: -40px;
}

.cont-counter { position: relative; margin-top: -45px; }
@media only screen and (max-width: 767.50px) {
	.cont-counter { margin-top: -30px; }
}
#countdown .countdown-item {
	margin: 0 auto;
	text-align: center;
	background: #FFF;
	border-radius: 10px;
	padding: 10px;
}
#countdown .countdown-item span { font-family: var(--font-title); font-size:35px; font-weight:900; color: #000; }
#countdown .countdown-item p { font-size: 16px; color: #000; margin-top: -10px; }

@media only screen and (max-width: 767.50px) {
	#countdown .countdown-item span { font-size:30px; }
	#countdown .countdown-item p { font-size: 15px; }
}
@media only screen and (max-width: 575.50px) {
	#countdown .countdown-item span { font-size:20px; }
	#countdown .countdown-item p { font-size: 15px; }
}


.div-objctv .icon { width: 100px; }

.img-about { float: left; padding-right: 100px; padding-bottom: 50px; }
@media only screen and (max-width: 1199.50px) { .img-about { width: 500px; } }
@media only screen and (max-width: 991.50px) { .img-about { float: none; padding-right: 0; text-align: center; width: auto; } }

.img-president-msg { float: right; padding-left: 100px; padding-bottom: 50px; }
@media only screen and (max-width: 1199.50px) { .img-president-msg { width: 500px; } }
@media only screen and (max-width: 991.50px) { .img-president-msg { float: none; padding-left: 0; text-align: center; width: auto; } }

.card-committee {
	max-width: 18rem;
	border-radius: 20px 40px;
	border: 3px solid var(--third-color);
	margin: 0 auto;
	/* background: url('../imgs/logo.png'); */
	background-image: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url('../imgs/logo.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.card-committee .card-img-top { border-radius: 20px 40px; }


.play-btn {
	color: var(--third-color);
	font-size: 150px;
	width: 150px; /* Need a specific value to work */
	border-radius: 50%;
	animation: pulse-gold 2s infinite;
	-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		 -ms-transition: all 0.4s ease-in-out;
		  -o-transition: all 0.4s ease-in-out;
			  transition: all 0.4s ease-in-out;
}
.play-btn:hover { color: #f4a501; animation: pulse-gold 2s infinite; }


.table-cstm { width: 100%; border: 1px solid var(--main-color); }
.table-cstm thead tr th, .table-cstm tbody tr td, .table-cstm tfoot tr th {
	font-family: var(--font-content);
	font-style: normal;
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 20px;
	vertical-align: top;
	border: 1px solid var(--main-color);
}

.google-map { width: 100%; height: 450px; border: 0; margin-bottom: -5px; border-radius: 35px 85px; }